Error with Unity 2018.1.6f1

Slate Forums General Discussion Error with Unity 2018.1.6f1

This topic contains 2 replies, has 2 voices, and was last updated by  Gavalakis 2 months, 3 weeks ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1614

    sebastien
    Participant

    I just imported Slate in project based on Unity 2018.1.6.f1 and I have the following error:

    “Assets/Plugins/ParadoxNotion/SLATE Cinematic Sequencer/Directables/Tracks/Runtime/Actor/AnimatorTrack.cs(32,11): error CS0246: The type or namespace name AnimationPlayableOutput' could not be found. Are you missingUnityEngine.Animations’ using directive?”

    Any idea how I can fix it ?

    Thanks

    #1615

    sebastien
    Participant

    I have just tested the latest Slate version on Unity 2017.4.3f1 and I got the same error. I’m kind of blocked here, so a little help would be very welcome 🙂

    Thanks

    #1616

    Gavalakis
    Keymaster

    Hello,

    In the current/latest version of Slate, there is nothing in AnimatorTrack.cs line #32, or even remotely close to that line 🙂
    Do you by any chance had a previous version installed? If so, please try a clean re-install by deleting Slate folder and re-importing the package anew.

    Thanks.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.